← All posts tagged Linux

Кто знает как решить гон. При подаче команды update-rc.d php-fastcgi defaults выдается:
update-rc.d: using dependency based boot sequencing
insserv: warning: script 'K01xbt' missing LSB tags and overrides
insserv: warning: script 'verlihub' missing LSB tags and overrides
insserv: warning: script 'xbt' missing LSB tags and overrides
insserv: Stopping xbt depends on nginx and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service nginx and xbt if stopped
insserv: loop involving service xbt at depth 2
insserv: loop involving service nginx at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header